Kerbal Space Program - Bug #8191

Cannot attach anything to Delta-Deluxe Winglet
04/02/2016 03:12 PM - biohazard15

Status: Closed Start date: 04/02/2016
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

In 1.0.5, it is possible to attach other parts to Delta-Deluxe Winglet (creating a T-tail, for example). This isn't working anymore in 1.1.
Crafts and subassemblies from 1.0.5 that use this can be exported to 1.1 and work fine.
Compare this to FAT-455 tail - you can attach parts to it in both 1.0.5 and 1.1.

KSP version: 1.1.0.1183.

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/28/2016 06:13 PM - bewing

You can't attach anything to any control surface other than the FAT455 tail. You can use the offset tool to accomplish a similar effect as a
workaround.

#3 - 08/09/2019 10:26 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 08/09/2019 10:26 PM - chris.fulton

- Status changed from Resolved to Closed
